@font-face {
    font-family: 'Mallory-Medium';
    src: url('../fonts/Mallory-Medium.eot');
    src: url('../fonts/Mallory-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Mallory-Medium.woff2') format('woff2'),
        url('../fonts/Mallory-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Mallory';
    src: url('../fonts/Mallory-Black.eot');
    src: url('../fonts/Mallory-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Mallory-Black.woff2') format('woff2'),
        url('../fonts/Mallory-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

:root{
    --primary-color: #2B398B;
    --secondary-color: #FEB937;
    --white-color: #fff;
    --black-color: #000;
}
html{
    scroll-behavior: smooth;
}
body {
    position: relative;
    font-family: 'Mallory', sans-serif;
    background: #EFEBE1;
    font-weight: 500;
}

a,
button {
    text-decoration: none !important;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

a:hover,
button:hover {
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

p {
    margin: 0;
    font-size: 1.25rem;
    line-height: 1.875rem;
    color: #444444;
    font-weight: 500;
}

h1,
h2,
h3 {
    color: var(--black-color);
}

::placeholder {
    text-transform: capitalize;
    color: #828282;
    font-size: 1rem;
}

.section{
    padding: 5rem 0;
}

.themeBtn {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    border: 0;
    border-radius: 13px;
    align-items: center;
    padding: .5em 1em;
    font-size: 1.563rem;
    font-weight: 900;
    text-transform: uppercase;
    position: relative;
    border: 1px solid;
}

.btnYellow{
    background: var(--secondary-color);
    color: var(--primary-color);
    border-color: var(--secondary-color);
}

.btnYellow:hover {
    color: var(--secondary-color);
    background: var(--primary-color);
}
.btnBlue{
    color: var(--white-color);
    background: var(--primary-color);
    border-color: var(--primary-color);
}

.btnBlue:hover {
    background: var(--white-color);
    color: var(--primary-color);
}

@media screen and (min-width: 1800px) {
    .container {
        max-width: 1640px;
    }
}

.sectionHeading{
    font-size: 2.813rem;
    color: var(--primary-color);
    text-transform: uppercase;
    font-weight: 900;
}
.sectionPara{
    padding-right: 10rem;
    margin: 1rem 0 2rem;
    font-family: 'Mallory-Medium';
}

figure{
    margin: 0;
}


/* Header CSS Starts */

header .navbar .navbar-nav .nav-item .nav-link {
    font-size: 1.25rem;
    text-transform: uppercase;
    color: var(--white-color);
}

header .navbar .navbar-nav .nav-item .nav-link:hover{
    color: var(--secondary-color);
}

header .navbar .navbar-nav {
    margin-right: 1.563rem;
    gap: 1.2rem;
}

.mainPage header {
    z-index: 11;
    position: absolute;
    width: 100%;
}
.innerPage header{
    position: inherit;
    background: url(../images/headerBg.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 2rem 0;
}
/* Header CSS Ends */


/* Main Banner CSS Starts */
section.bannerSection {
    height: 1080px;
    background-image: url(../images/banner-bg.png);
    background-size: cover;
    background-position: center center;
    position: relative;
    z-index: 1;
    display: flex;
    align-items: center;

}

section.bannerSection .bannerBurger {
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: -1;
    margin: 0;
    padding: 0;
}
section.bannerSection .bannerBurger img:nth-child(1) {
    position: absolute;
    top: -11rem;
    left: 7rem;
}

section.bannerSection .bannerBurger img:nth-child(3) {
    position: absolute;
    bottom: 6rem;
    left: 61rem;
}
.bannerContent img {
    position: absolute;
    bottom: 4rem;
    right: 6rem;
}

.bannerContent h1 {
    font-size: 3.75rem;
    font-weight: 900;
    color: var(--white-color);
    padding-right: 5rem;
    line-height: 3.75rem;
    margin-bottom: 1rem;
}

.bannerContent p {
    font-size: 1.375rem;
    line-height: 1.65rem;
    color: var(--white-color);
    padding-right: 10rem;
    margin-bottom: 1rem;
    font-family: 'Mallory-Medium';
}
/* Main Banner CSS Ends */


/* About Section CSS Starts */

section.aboutSection.section {
    padding: 8rem 0;
    overflow:hidden;
}

figure.aboutImg {
    margin: 0;
    position: relative;
}

figure.aboutImg img:nth-child(1) {
    mix-blend-mode: multiply;
    position: absolute;
    top: -8rem;
    right: -8rem;
}

figure.aboutImg img:nth-child(3) {
    position: absolute;
    bottom: -2rem;
    left: -7rem;
}
/* About Section CSS Ends */



/* Video Section CSS Starts */
.videoSection{
    position: relative;
    z-index: 1;
    padding: 4rem 0 0;
}
.videoSection .garlicImg {
    position: absolute;
    top: -13rem;
}
.videoSection:before{
    content: '';
    position: absolute;
    height: 99%;
    width: 60%;
    z-index: -1;
    background: url(../images/videoBg.png);
    top: 50%;
    left: 0;
    background-size: cover;
    background-repeat: no-repeat;
    transform: translateY(-50%);
}
.videoSection h4{
    font-size: 1.25rem;
    font-weight: 500;
    color: var(--white-color);
    text-transform: uppercase;
    position: relative;
}
.videoSection h4 dotlottie-player {
    position: absolute;
    right: 20rem;
}
.videoSection .sectionHeading,
.videoSection .sectionPara {
    color: var(--white-color);
}

.videoSection .sectionPara {
    padding-right: 3rem;
}
.videoMain {
    height: 700px;
    width: 700px;
    margin-top: -9rem;
    position: relative;
}

.videoMain video {
    object-fit: cover;
    border-radius: 100%;
    object-position: 60%;
}
.videoMain a {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    height: 100%;
    width: 100%;
}

/* Video Section CSS Ends */

/* Lab Section CSS Starts */
section.labSection.section {
    padding: 8rem 0;
    position: relative;
}
.labContent .sectionPara {
    padding-right: 5rem;
}

.labSection.section .row {
    padding-left: 3rem;
}

figure.extImgLab {
    position: absolute;
    right: 0;
    bottom: 11rem;
    width: 100%;
}

figure.extImgLab img:nth-child(1) {
    position: absolute;
    right: 0;
    bottom: 16rem;
    z-index: 1;
}

figure.extImgLab img:nth-child(2) {
    position: absolute;
    right: 0;
    bottom: -10rem;
}
/* Lab Section CSS Ends */



/* Recipe Section CSS Starts */
section.recipeSection{
    position: relative;
}
section.recipeSection.section .sectionPara {
    padding-right: 0;
    color: var(--white-color);
}

section.recipeSection.section .sectionHeading {
    color: var(--white-color);
}
.recipeContent{
    background: url(../images/recipeBg.png);
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    display: flex;
    align-items: center;
}

.recipeSlide a {
    display: block;
    position: relative;
    font-size: 0;
    height: 720px;
}

.recipeSlide a dotlottie-player {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.recipeTitle {
    min-height: 110px;
    display: flex;
    align-items: center;
    background: url(../images/recipeTitleBg.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    padding-left: 3rem;
}

.recipeTitle h3 {
    color: var(--white-color);
    text-transform: uppercase;
    font-weight: 900;
}
.recipeSlider ul.slick-dots {
    position: absolute;
    bottom: 2.813rem;
    text-align: right;
    padding-right: 4rem;
}

.recipeSlider {
    margin: 0 !important;
}
.recipeSliderArrow {
    display: flex;
    align-items: center;
    justify-content: end;
    position: absolute;
    bottom: 8rem;
    right: 2rem;
    gap: 1rem;
}

.recipeSliderArrow ul {
    display: flex;
    align-items: center;
    list-style: none;
    padding: 0;
    margin: 0;
    gap: .1rem;
}

.recipeSliderArrow ul li a {
    display: inline-flex;
    height: 15px;
    width: 15px;
    background: rgb(255 255 255 / 40%);
    border-radius: 100%;
}

.recipeSliderArrow ul li {
    height: 20px;
    width: 20px;
}

.recipeSliderArrow ul li.slick-active a {
    background: var(--white-color);
}
section.recipeSection .tomatoeImg {
    position: absolute;
    bottom: -7rem;
}

.recipeSlide a video {
    height: 100%;
    width: 100%;
}
/* Recipe Section CSS Ends */


/* Testimonial Slider CSS Starts */
.testimonialSection {
    padding-top: 10rem;
    padding-bottom: 25rem;
    overflow: hidden;
    position: relative;
}

.testimonialSlideInner figure img {
    border-radius: 35px;
}
.contentWrap {
    width: 80%;
    margin: 1rem auto;
    background: var(--white-color);
    padding: 5rem 4rem;
    position: relative;
    border: 1px solid #2c398b;
    border-radius: 40px;
}

.testimonialContent p {
    font-size: 18px;
    font-weight: 500;
    line-height: 1.75rem;
    margin: 1.563rem 0 1.75rem;
    color: #888888;
    font-family: 'Mallory-Medium';
}

.testimonialContent h5 {
    font-size: 1.125rem;
    font-weight: 900;
    text-transform: uppercase;
}
.contentWrap .quoteIcon {
    position: absolute;
    top: -2.5rem;
}

.sliderWrapper .slick-list.draggable {
    padding: 2rem 0 0;
}
.sliderWrapper {
    position: relative;
}

.sliderWrapper .testimonialArrow {
    position: absolute;
    display: inline-flex;
    width: 80px;
    height: 80px;
    align-items: center;
    justify-content: center;
    background: #F9F8F4;
    border-radius: 100%;
    top: 50%;
    transform: translateY(-50%);
    transition: .5s all ease-in-out;
    z-index: 1;
}

.sliderWrapper .testimonialArrow.tmLeft {
    left: 0;
}

.sliderWrapper .testimonialArrow.tmRight {
    right: 0;
}

.sliderWrapper .testimonialArrow svg path {
    fill: #2c398b;
}

.sliderWrapper .testimonialArrow:hover {
    background: #CFCFCF;
}
.testimonialSliderNav:before {
    content: '';
    position: absolute;
    height: 110%;
    width: 95%;
    background: transparent;
    border: 8px solid #6072E5;
    border-radius: 35px;
    left: -40px;
    top: -30px;
}
.testimonialSliderNav figure {
    height: 500px;
}

.testimonialSliderNav figure img {
    height: 100%;
    object-fit: cover;
    width: 100%;
}
figure.burgerBottom {
    position: absolute;
    width: 95%;
    text-align: center;
    bottom: -25rem;
}
/* Testimonial Slider CSS Ends */


/* Process Section CSS Starts */
.processSection{
    background: url(../images/proudBg.png);
    background-size: cover;
    background-position: center;
    padding: 8rem 0;
}

.processMain {
    text-align: center;
}

.processMain h4 {
    font-size: 1.875rem;
    /* text-transform: uppercase; */
    color: var(--secondary-color);
    margin: 1rem 0 1.375rem;
}

.processMain p {
    color: var(--white-color);
    width: 85%;
    margin: auto;
    font-family: 'Mallory-Medium';
}
/* Process Section CSS Ends */


/* Footer Section CSS Starts */
.newsletterSection {
    padding: 3.313rem 0;
}

.fldGroup {
    display: flex;
    background: var(--white-color);
    padding: .5rem;
    border-radius: 100px;
}

.fldGroup input {
    background: transparent;
    border: 0;
    height: 91px;
    padding-left: 2rem;
    font-size: 1.25rem;
}

.fldGroup button {
    border-radius: 100px;
    font-size: 23px;
    display: flex;
    align-items: center;
    gap: 1rem;
    text-transform: capitalize;
}

.fldGroup input:focus {
    outline: none;
    box-shadow: none;
    background: transparent;
}

.fldGroup input::placeholder {
    font-size: 1.25rem;
    color: #CFCFCF;
}

.newsletterHeading h3 {
    font-size: 1.813rem;
    color: #888888;
    text-transform: uppercase;
    letter-spacing: 3.5px;
    margin: 0;
    font-family: 'Mallory-Medium';
}

.newsletterHeading h3 span {
    display: block;
    font-size: 2.813rem;
    color: var(--primary-color);
    letter-spacing: 0;
    font-weight: 600;
}

.fldGroup button svg path {
    transition: .3s all ease-in-out;
}

.fldGroup button:hover svg path {
    fill: var(--primary-color);
}

.footerMain .container {
    border-top: 2px dashed #888888;
    padding: 4rem 0;
    border-bottom: 2px dashed #888888;
}


.ftContent p {
    font-size: 1rem;
    line-height: 1.563rem;
    margin-top: 1rem;
    font-family: 'Mallory-Medium';
}

.ftContent p + p {
    margin-top: 1.5rem;
}

.quickLinks h4 {
    font-size: 1.438rem;
    text-transform: uppercase;
    color: var(--primary-color);
}

.quickLinks .listLinks {
    display: flex;
    justify-content: space-between;
}

.quickLinks .listLinks ul {
    list-style: none;
    padding: 0;
}

.quickLinks .listLinks ul li a {
    font-size: 1rem;
    text-transform: uppercase;
    margin: 1rem 0;
    display: block;
    padding-left: 1rem;
    position: relative;
    color: #444444;
    font-family: 'Mallory-Medium';
}

.quickLinks .listLinks ul li a:before {
    content: '';
    border: solid #efebe1;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 2px;
    left: -2px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%) rotate(-45deg);
    z-index: 1;
}

.quickLinks .listLinks ul li a:after {
    content: '';
    position: absolute;
    left: -6px;
    top: 50%;
    transform: translateY(-50%);
    background: #444444;
    height: 15px;
    width: 15px;
    border-radius: 100%;
}

.quickLinks .listLinks ul li a:hover {
    color: var(--primary-color);
}

.quickLinks {
    margin-top: 2rem;
}

.contactDetails h4 {
    font-size: 1.438rem;
    text-transform: uppercase;
    color: var(--primary-color);
}

.contactDetails {
    margin-top: 2rem;
}

.ctDetails a {
    display: flex;
    align-items: baseline;
    gap: 1rem;
    margin-top: 1.5rem;
    font-size: 1.125rem;
    color: #444444;
    font-family: 'Mallory-Medium';
}

.ctDetails a + a {
    margin-top: 1rem;
}

.ctDetails a:hover {
    color: var(--primary-color);
}

.mapMain {
    margin-top: 2rem;
}

.cpTxt {
    font-size: 18px;
    text-transform: uppercase;
    color: #444444;
    font-family: 'Mallory-Medium';
}

.copyrightSection {
    padding: 2rem 0;
}

.socialIcons {
    text-align: right;
    display: flex;
    align-items: center;
    justify-content: end;
    gap: 1rem;
    font-size: 18px;
    text-transform: uppercase;
    color: #444444;
    font-family: 'Mallory-Medium';
}

/* Footer Section CSS Ends */





/* Inner Page CSS Starts */

/* Product Page CSS Starts */
.productSection {
    padding: 5rem 0 11rem;
}

.productSection .sectionHeading{
    font-size: 3.125rem;
}

.productSection .sectionHeading span {
    font-size: 3.813rem;
    /* word-spacing: 1rem; */
    letter-spacing: 4px;
}

.productSection p.sectionPara {
    padding-right: 11rem;
}

.veggieSection {
    position: relative;
    background: url(../images/banner-bg.png);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    margin-bottom: 8rem;
}

.veggieSection .tmtBtm {
    transform: scaleX(-1);
    position: absolute;
    right: 0;
}

.veggieContent h2,.veggieContent p {
    color: #fff;
}

.veggieContent p {
    padding-right: 5rem;
}

.veggieSection .broccoliImg {
    position: absolute;
    top: -10rem;
    left: 0;
}

/* Product Page CSS Ends */


/* Purpose Page CSS Starts */
.purposeSection figure {
    text-align: right;
}
.purpose .videoSection {
    margin: 10rem 0 5rem;

}

/* Purpose Page CSS Ends */
/* Story Page CSS Starts */

.storySection.section {
    padding-top: 14rem;
}

.storySection figure {
    position: relative;
}

.storySection figure .onImg {
    position: absolute;
    top: -10rem;
    right: 2rem;
}

.storySection figure .brImg {
    position: absolute;
    bottom: -9rem;
    left: 0;
}
section.storySection2.section {
    position: relative;
    z-index: 1;
    padding: 0;
    margin: 5rem 0 10rem;
}

.storySection2:after {
    content: '';
    position: absolute;
    height: 80%;
    width: 70%;
    z-index: -1;
    background: url(../images/videoBg.png);
    right: 0;
    background-size: cover;
    background-repeat: no-repeat;
    bottom: 0;
}

section.storySection2.section h2,
section.storySection2.section p {
    color: var(--white-color);
}

.storySection2Content {
    margin: 11rem 0 0;
}

section.storySection2.section .cabbageImg {
    position: absolute;
    bottom: -8rem;
    right: 3rem;
}
/* Story Page CSS Ends */

/* Inner Page CSS Ends */


.no-padding-right{
    padding-right: 0px;
}

section.healthy-recipe {
    position: relative;
    text-align: center;
    padding: 100px 0px;
}

section.healthy-recipe:before {
    content: "";
    position: absolute;
    background: url(../images/banner-bg.png);
    width: 100%;
    height: 73%;
    left: 0;
    top: 0;
    z-index: -1;
}
section.healthy-recipe h2{
    color: white;
    width: 55%;
    margin: 0 auto;
    margin-bottom: 45px;
}
section.healthy-recipe p{
    color: white;
    margin-bottom: 50px;
    font-family: 'Mallory-Medium';
}

.healthy-recipe-box img {
    /* width: 100%; */
    /* border-radius: 20px; */
}

.healthy-recipe-box {
    background-color: white;
    padding: 20px;
    border-radius: 30px;
    text-align: left;
    min-height: 530px;
}

.healthy-recipe-box h6 {
    text-transform: uppercase;
    font-weight: bold;
    color: #2C398B;
    font-size: 20px;
    margin-top: 20px;
}

.healthy-recipe-box p {
    color: black !important;
    font-size: 15px;
    line-height: 24px;
    height: 90px;
    margin-bottom: 15px !important;
}

.healthy-recipe-box .themeBtn {
    font-size: 16px;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 10px;
    padding-bottom: 10px;
    border: 1px solid var(--primary-color);
}
section.impact-calculator {
    margin: 100px 0;
}
.impact-button-wrapper {
    text-align: center;
    border-radius: 50px;
    padding: 25px 0px;
    background: url(../images/proudBg.png);
}

.impact-button-wrapper h6 {
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 2px;
    transition: 0.5s;
}

.impact-button-wrapper p {
    color: white;
    font-size: 16px;
    font-family: 'Mallory-Medium';
}
.both-impact {
    margin-top: 60px;
}

.section-heading h6 {
    text-align: center;
    color: var(--primary-color);
    font-size: 25px;
    font-weight: bold;
}
.both-impact-btn {
    background: url(../images/both-impact-bg.png);
    text-align: center;
    padding: 50px 35px;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 30px;
    min-height: 375px;
}

.both-impact-btn img {
    margin-bottom: 25px;
    height: auto;
    width: 85px;
    height: 85px;
    object-fit: contain;
}

.both-impact-btn h4 {
    color: #F7BE27;
    font-size: 16px;
    font-weight: bold;
    line-height: 30px;
    min-height: 105px;
}

.both-impact-btn button {
    display: block;
    background-color: white;
    width: 100%;
    border-radius: 50px;
    padding: 8px 12px;
    font-size: 22px;
    font-weight: bold;
    color: #444444;
    margin-top: 20px;
}

button.btn.btn-white:hover {
    background-color: var(--primary-color);
    color: white;
}
.both-impact-wrapper h6 {
    margin-bottom: 30px;
}

.row.both-impact .col-md-12 >.section-heading {
    margin-bottom: 50px;
}

.both-impact-wrapper-row {
    width: 85%;
    margin: 0 auto;
}


section.the-number {
    background: url(../images/proudBg.png);
    text-align: center;
    padding: 80px 0px;
    color: white;
    background-size: cover;
}

section.the-number h2 {
    color: white;
}

section.the-number p {
    color: white;
    font-family: 'Mallory-Medium';
    margin-bottom: 20px;
}
.number-content p {
    font-family: 'Mallory-Medium';
    text-align: right;
    font-size: 18px;
    line-height: 28px;
    display: flex;
    justify-content: end;
    gap: 20px;
}
.number-image img {
    width: 100%;
}
.number-content.number-content-left {
    margin-top: 60px;
}

.number-content.number-content-left p {
    text-align: left;
    justify-content: start;
}
.row.line-row {
    position: relative;
    margin-top: 50px;
    padding-top: 50px;
    padding-bottom: 50px;
}

.row.line-row:before {
    width: 0px;
    height: 100%;
    background-color: rebeccapurple;
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    margin: 0 auto;
    border: 1px dashed white;
    top: 0;
}

.number-content {
    margin-right: 30px;
    margin-left: 30px;
}

.number-image {
    margin: 0px 30px;
    position: relative;
}

.number-image.number-image-2 {
    margin-top: 62px;
}
.number-image:before {
    content: "";
    position: absolute;
    width: 40px;
    height: 40px;
    background-color: #FEB937;
    border-radius: 50px;
    border: 13px solid #F0EBE1;
    padding: 0;
    left: -62px;
}
.number-image.number-image-2:before {
    right: -62px;
    left: auto;
}
.lower-content {
    margin-top: 40px;
}

section.contact-page {
    margin: 100px 0px 20px;
    text-align: center;
}
.contact-box {
    background: url(../images/both-impact-bg.png);
    padding: 50px 0px;
    color: white;
    background-size: cover;
    border-radius: 20px;
    min-height: 300px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: column;
    margin-top: 30px;
}
.contact-box p {
    color: white;
    font-family: 'Mallory-Medium';
    margin-top: 20px;
}

.contact-box i {
    font-size: 40px;
}

.map-wrapper iframe {
    width: 100%;
    height: 550px;
}

.map-wrapper {
    margin-top: 110px;
}
.accordion-body {
    text-align: left;
    font-family: 'Mallory-Medium';
    line-height: 26px;
    padding: 35px;
    padding-top: 11px;
    border-top: 2px solid white;
}

.accordion-item {
    margin-bottom: 20px;
    border-radius: 50px !important;
    background-color: var(--primary-color);
    color: white;
}

.accordion-button {
    border-radius: 50px !important;
    padding: 30px 40px;
    font-size: 18px;
    box-shadow: none !important;
}

.accordion-button:not(.collapsed) {
    background-color: var(--primary-color);
    color: white;
}

div#accordionExample {
    margin-top: 40px;
}

.terms-content-wrapper p {
    font-family: 'Mallory-Medium';
    text-align: left;
    font-size: 15px;
    line-height: 28px;
    margin-bottom: 20px;
    color: #444444;
}

.terms-content-wrapper {
    margin-top: 20px;
}

.terms-content-wrapper ul li {
    color: #444444;
    font-family: 'Mallory-Medium';
    text-align: left;
    line-height: 28px;
}


.terms-content-wrapper h2 {
    text-align: left;
    margin-top: 80px;
    color: var(--primary-color);
    margin-bottom: 20px;
}

.recipe-modal  {
    background: url(../images/banner-bg.png);
}

#buyModal{
    background: url(../images/banner-bg.png);
}

.recipe-details h2 {
    text-transform: uppercase;
    font-weight: bold;
    color: #2C398B;
    font-size: 30px;
    margin-top: 20px;
    margin-bottom: 15px;
}

.recipe-details ul {
    padding: 0;
    list-style: none;
}

.recipe-details ul i {
    margin-right: 10px;
    position: relative;
    top: 4px;
}

.recipe-details ul li {
    font-size: 15px;
    font-family: 'Mallory-Medium';
    margin-bottom: 10px;
    display: flex;
}

.recipe-modal .modal-dialog {
    max-width: 1170px;
}

.recipe-modal img.img-fluid,
.recipe-modal video {
    width: 100% !important;
    margin-bottom: 20px;
}

.recipe-modal .modal-body {
    padding: 0;
}

.recipe-modal.btn-close i  {
    color: white;
    font-weight: bold;
    opacity: 1;
}

.recipe-modal .btn-close {
    opacity: 1;
    background: none !important;
    font-size: 30px;
    padding: 0;
    margin-left: auto;
    display: block;
    position: relative;
    right: -32px;
}


.recipe-modal .modal-content {
    border-radius: 30px;
    padding-bottom: 30px;
}

.recipe-details {
    padding: 0px 60px;
}

.recipe-details .seprated {
    display: flex;
    flex-wrap: wrap;
}

.recipe-details .seprated li {
    flex: 0 0 33%;
}

div#buyModal .modal-dialog {
    max-width: 1170px;
    border-radius: 30px !important;
}

div#buyModal .modal-dialog .modal-content {
    border-radius: 30px;
}

#buyModal .modal-header {
    padding: 25px 35px;
    text-transform: uppercase;
}

#buyModal .modal-header h5 {
    text-transform: uppercase;
    font-weight: bold;
    color: #2C398B;
    font-size: 25px;
}

div#buyModal .btn-close {
    background: none;
    opacity: 1;
    padding: 0;
    color: #2C398B;
    margin: 0;
}

div#buyModal .btn-close i {
    font-weight: bold;
    opacity: 1;
    font-size: 25px;
}

.filter ul {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
}

.filter-bg {
    background-color: #F0EBE1;
}

div#buyModal .modal-body {
    padding: 0;
}
.filter .btn-white {
    background-color: white;
    border-radius: 50px;
    padding: 11px 25px;
    font-family: 'Mallory-Medium';
}

.filter {
    padding: 15px;
    border-bottom: 2px solid white;
}

.filter input {
    border-radius: 30px;
    padding: 14px 20px;
    font-family: 'Mallory-Medium';
    padding-left: 20px;
    font-size: 15px;
}

ul.map-details {
    list-style: none;
    padding: 0;
}

ul.map-details h6 {
    font-size: 18px;
    font-family: 'Mallory-Medium';
    color: #2C398B;
}

ul.map-details h6 i {
    margin-right: 5px;
}

ul.map-details p {
    font-family: 'Mallory-Medium';
    font-size: 17px;
    color: #2C398B;
    line-height: 28px;
    margin: 15px 0px;
}

ul.map-details li a {
    display: flex;
    justify-content: space-between;
    padding: 30px 30px;
}

.map-details .left {
    text-align: left;
}

.map-details .left span {
    font-family: 'Mallory-Medium';
    color: #2C398B;
    font-size: 18px;
}

ul.map-details a:hover {
    background-color: #2C398B;
    color: white;
}

ul.map-details a:hover h6, ul.map-details a:hover p, ul.map-details a:hover span, ul.map-details a:hover i{
    color: white !important;
}

ul.map-details li a i {
    color: #2C398B;
}

.filter-tabs button {
    background: transparent !important;
    border: 0 !important;
    color: #9E9E9E;
    font-size: 18px;
    padding: 17px 20px;
    font-family: 'Mallory-Medium';
    font-weight: bold;
}

.filter-tabs ul#myTab {
    padding-left: 18px;
    border-bottom: 2px solid white;
}

.filter-tabs button.nav-link.active {
    color: #2C398B;
}

.filter-bg iframe {
    width: 100%;
    height: 100%;
}



.seprated li i.fa-circle {
    font-variant: all-small-caps !important;
    font-weight: 600 !important;
    font-size: 14px;
}



@media screen and (max-width: 1440px) {
    html{
        font-size:12px;
    }
    .middle-burger{
        width: 70%;
    }
    section.bannerSection {
        height: 700px;
    }
    section.bannerSection .bannerBurger img:nth-child(1) {
        width: 11%;
        top: 64px;
    }
    section.bannerSection .bannerBurger img:nth-child(3) {
        width: 13%;


    }
    section.bannerSection .bannerBurger {
        left: -100px;
    }
    .innerPage header{
        padding: 1rem 0;
    }
    header .navbar .navbar-nav {
        gap: 7px;
    }

    a.navbar-brand svg {
        width: 200px;
    }
    figure.extImgLab img:nth-child(2){
        width: 400px;
    }
    .recipeSlide a {
        height: 500px;
    }
    .bannerContent img {

        max-width: 13%;
    }
}

.both-impact-btn input {
    display: block;
    background-color: white;
    width: 100%;
    border-radius: 50px;
    padding: 8px 12px;
    font-size: 22px;
    font-weight: bold;
    color: #444444;
    height: 51px;
    text-align: center;
}

.both-impact-btn input::placeholder {
    font-size: 22px;
    font-weight: bold;
    color: #444444;
}

.productImg figure img:nth-child(1) {
    position: relative;
    z-index: 4;
    bottom: -10rem;
    transition: 0.5s;
}

.productImg figure img:nth-child(2) {
    position: absolute;
    right: 9rem;
    transition: 0.5s;
}

.productImg figure {
    position: relative;
    width: 75%;
    margin: 0 auto;
    padding: 20px;
}

.productImg figure img:nth-child(1):hover {
    transform: scale(1.1);
}

.productImg figure img:nth-child(2):hover {
    transform: scale(1.1);
    z-index: 5;
}








.purpose-image figure img:nth-child(1) {
    position: relative;
    z-index: 4;
    bottom: -7rem;
    transition: 0.5s;
    right: 7rem;
    border-radius: 30px;
}

.purpose-image figure img:nth-child(2) {
    position: absolute;
    transition: 0.5s;
    left: -10px;
    border-radius: 30px;
}

.purpose-image figure {
    position: relative;
}

.purpose-image figure img:nth-child(1):hover {
    transform: scale(1.1);
}

.purpose-image figure img:nth-child(2):hover {
    transform: scale(1.1);
    z-index: 5;
}











.sectionPara a {
    color: #444444;
    font-weight: 600;
}

.impact-button-wrapper:hover h6 {
    color: var(--secondary-color)
}
.left p {
    width: 100%;
}
ul.map-details button {
    display: flex;
    width: 100%;
    justify-content: space-between;
}


div#no-data {
    padding: 10px 18px;
    text-align: center;
}
.recipe-modal i.fa-xmark {
    color: white;
}
header .navbar .navbar-nav .nav-item .nav-link.active {
    color: #feb937;
}
.recipe-img-box {
    height: 303px;
    width: 100%;
}

.recipe-img-box img {
    width: 100%;
    height: 100%;
    border-radius: 20px;
    object-fit: cover;
}
.home-video {
    border-radius: 0  !important;
}
.slideInner.playVideo {
    height: 500px;
}
.slideInner.playVideo img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
